Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 22 Feb 2016 16:01:45 +0530 (IST)

Hello Sir, 
SouthAmerica chat! 

------------------------------------- 

Name : Guramritpal singh 
E-mail : [email-masked] 
Type a question : Want to check my visa 
Message : Want to check my visa 

Guramritpal singh 

11:44:48 
Hlo 
Me 

11:45:04 

Welcome to SouthAmerica.travel ! 
Guramritpal singh 

11:45:13 
Hlo 
11:45:29 
Hlo 
Me 

11:45:34 

Hi there! 
11:45:40 

How may I help? 
Guramritpal singh 

11:46:14 
Can you send me the application form of uruguay and brazil? 
Me 

11:46:34 

Are you referring to Visa application form ? 
Guramritpal singh 

11:46:43 
Yes 
11:47:57 
Can you? 
Me 

11:48:14 

One moment please. 
Guramritpal singh 

11:48:31 
Ok 
Me 

11:49:55 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Guramritpal singh 

11:50:29 
Guramritpal singh 
11:50:44 
[email-masked] 
Me 

11:50:50 

Thank you. 
11:51:20 

I will have our travel expert contacting you as soon as possible and will assist you further in this. 
11:51:35 

Is there anything else we can assist you ? 
Guramritpal singh 

11:51:49 
No.. 
11:52:03 
U can call me also 9814269584 
Me 

11:52:22 

Alright! 
11:52:37 

Have a great day ahead! 
11:52:40 

Bye! 
Guramritpal singh 

10 seconds ago 
Thanks 

-- 
Thanks and Regards 
Ravi Prakash Gupta